/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype version 2.5, Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "Votre adresse e-mail sera utilisée pour pré-remplir automatiquement vos informations lors de l'enregistrement ou lors d'un report de problème. Aucune autre information ne sera utilisée.";